GRE - Bug #866

Doubts Mail Issue
07/17/2021 06:30 AM - sasikiran QA

Status: In Progress Start date: 07/17/2021
Priority: Immediate Due date:

Assignee: swetha mohan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

1. When the user asks a doubt in Verbal or Quant question, the mail received to the Authors are not in the desired format.

2. With html issue mails, Author could not click on the link and answer the doubts.
3. At times, Instructors don't receive doubts mail

Note:
Actual format and Expected format images are added

History

#1 - 07/20/2021 10:48 AM - sasikiran QA

4. Clicking on the "view discussion" is not navigating to the desired question doubts
5. Section detail should be mentioned in the email(Ex: Quant 1 or Verbal 2)
6. Mail with html content and Image, there is no "View Discussion" button

NOTE:
3. At times, Instructors don't receive doubts mail(now working fine)

For further testing on this, kindly add access to my mail to check
#2 - 08/02/2021 07:36 AM - shanmuga velayutham

- Status changed from New to In Progress

- Assignee changed from shanmuga velayutham to swetha mohan

Files

Actual.jpg 113 KB 07/17/2021 sasikiran QA

Actual_Html.jpg 269 KB 07/17/2021 sasikiran QA

Expected.jpg 108 KB 07/17/2021 sasikiran QA
